Subject: Re: Requesting for Monthly leave and fixed off.
From: Deeksha Dadu <[email-masked]>
To: anand babu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Abhishek Shrotriya <[email-masked]>
Date: Mon, 20 Jul 2015 14:32:12 +0530 (IST)

Hi Anand, 

About your leave request we will check, however, your weekly offs cannot be guaranteed on the weekend. They can fall on any days of the week depending on the roster requirement. 

regards, 
deeksha 

From: "anand babu" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Abhishek Shrotriya" <[email-masked]> 
Sent: Friday, July 17, 2015 7:48:37 PM 
Subject: Requesting for Monthly leave and fixed off. 

Respected Madam, 

This is with reference to the Monthly leave and Fixed off that I am entitled to. I wish to submit my proposed days for your approval. 

I wish to take leave on Wednesday or Thursday next week and my fixed off on Saturday or Sunday of every week. 

I look forward to your approval. 

Yours Sincerely, 
Babu Anand.